[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Keep non-gnome2.6 package out of the discussion please [was: GNOME 2.6 definitely not ready for unstable]

> That's incorrect.  Configuration of the audio sink used by Rhythmbox requires
> gnome-media 2.6.x, which is definitely a part of GNOME 2.6.

That's not related to gnome2.6. rhythmbox is not a part of the gnome
desktop, gtk2.4 which is the base of gnome2.6 is not in unstable yet,
and no one of the gnome2.6 is out of experimental.

BTW look on my post to gtk-gnome, configuration of audio sink works fine
with gconftool-2 or gconf-editor from unstable

> Seb: I realize you're anxious to get GNOME 2.6 into unstable, but Rhythmbox
> proved that you want to go too far too fast.  Soon, but not now.

Once again, rhythmbox is not related to gnome2.6, it's in unstable with
gtk2.2 and gnome2.4, closes a lot of bug (see the changelog) and can be
easily configured with gconftool-2 or gconf-editor.

Please keep this discussion out of -release there is nothing related to
gnome2.6 here. Rhythmbox 0.8 has been built in i386 only before
uploading, it's a gtk+2.2 related package (gtk2.4 is not in unstable
yet), it closes ~ 15 bugs and it's nothing related to gnome desktop
(look on gnome.org or gnome lists if you're not convinced).


Sebastien Bacher

Reply to: